## ruby-browser 0.8.0

=== debian/changelog ===
ruby-browser (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #786040)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 20 May 2015 20:32:11 +0530
