=== debian/control ===
--- 
+++ 
@@ -3,7 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-railties, ruby-rspec
+Build-Depends: debhelper (>= 7.0.50~),
+               gem2deb,
+               ruby-minitest-utils,
+               ruby-railties,
+               ruby-rspec
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-browser.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-browser.git
@@ -19,6 +23,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Description: browser detection for Ruby
- This gem enables users to do some browser detection with Ruby. It includes 
+ This gem enables users to do some browser detection with Ruby. It includes
  ActionController integration. It also allows users to define custom rules to
  define a modern browser.
