=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby
override_dh_auto_install:
	cp languages.yml debian/ruby-browser/usr/share/ruby-browser/
	cp bots.yml debian/ruby-browser/usr/share/ruby-browser/
	cp search_engines.yml debian/ruby-browser/usr/share/ruby-browser/
	dh_auto_install
override_dh_auto_clean:
	if [ -e Gemfile.lock ]; then\
	   	rm Gemfile.lock; \
	fi
	if [ -e log/* ]; then \
		rm log/*; \
	fi
	dh_auto_clean
