## ruby-browser 2.2.0

=== debian/changelog ===
ruby-browser (2.2.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Check gemspec dependencies during build 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 19:13:08 +0530

ruby-browser (2.2.0-1) experimental; urgency=medium

  * New upstream minor release
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Jun 2016 23:15:39 +0530

ruby-browser (2.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream major release
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jun 2016 16:05:49 +0530
