=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Balasankar C <balasankarc@autistici.org>,
+ Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-minitest-utils,
                ruby-railties,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-browser.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-browser.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-browser.git
 Homepage: http://github.com/fnando/browser
 Testsuite: autopkgtest-pkg-ruby
