## ruby-browser 2.5.3

=== debian/changelog ===
ruby-browser (2.5.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 14 Dec 2018 20:59:01 +0530

ruby-browser (2.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use gem-install and install test/*.yml
  * Refresh patches
  * Remove obsolete patch relative_path (using gem-install)
  * Update test files pattern
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 21 Sep 2018 23:19:10 +0530
