=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
  Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-minitest-utils,
                ruby-railties,
-               ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-browser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-browser.git
+               ruby-rspec,
+               ruby-simplecov
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-browser.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-browser
 Homepage: http://github.com/fnando/browser
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
