=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_WHITELIST_APPEND = test/*.yml

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	if [ -e Gemfile.lock ]; then\
	   	rm Gemfile.lock; \
	fi
	if [ -e log/* ]; then \
		rm log/*; \
	fi
	dh_auto_clean
