## ruby-browser 4.2.0

=== debian/changelog ===
ruby-browser (4.2.0-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Aug 2020 20:21:43 +0530

ruby-browser (4.2.0-2) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 4.2.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Refresh patches

  [ Antonio Terceiro ]
  * debian/rules: install *.yml
  * Add patch to drop usage from gemspec
  * debian/ruby-tests.rake: ensure lib/ is in the LOAD_PATH (Closes: #952044)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 18 Jul 2020 16:22:36 -0300
