=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 export DH_RUBY = --gem-install
-export DH_RUBY_GEM_INSTALL_WHITELIST_APPEND = test/*.yml
+export DH_RUBY_GEM_INSTALL_WHITELIST_APPEND = test/*.yml *.yml
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
