## ruby-browser 5.3.1

=== debian/changelog ===
ruby-browser (5.3.1-3) unstable; urgency=medium

  * Team upload.
  * d/rules:
     - Replace deprecated DH_RUBY_GEM_INSTALL_WHITELIST_APPEND
       with DH_RUBY_GEM_INSTALL_INCLUDE (Closes: #1039920)

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 04 Jul 2023 20:47:20 +0530

ruby-browser (5.3.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Use ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 14:11:23 +0530

ruby-browser (5.3.1-1) experimental; urgency=medium

  [ Balasankar C ]
  * Remove Balu as an uploader.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 5.3.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Tue, 17 Jan 2023 23:30:21 +0530
