=== debian/control ===
Source: ruby-browser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               ruby-minitest-utils,
               ruby-railties,
               ruby-rspec,
               ruby-simplecov
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-browser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-browser
Homepage: https://github.com/fnando/browser
Testsuite: autopkgtest-pkg-ruby

Package: ruby-browser
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: browser detection for Ruby
 This gem enables users to do some browser detection with Ruby. It includes
 ActionController integration. It also allows users to define custom rules to
 define a modern browser.
