## ruby-browser 6.2.0

=== debian/changelog ===
ruby-browser (6.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Set Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 17 Oct 2025 15:49:15 -0500
