=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-railties,
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-browser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-browser
 Homepage: https://github.com/fnando/browser
@@ -20,6 +20,7 @@
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: browser detection for Ruby
  This gem enables users to do some browser detection with Ruby. It includes
  ActionController integration. It also allows users to define custom rules to
