=== debian/watch ===
version=4
https://gemwatch.debian.net/browser .*/browser-(.*).tar.gz
